//
//  ReactionGifCell.swift
//  WoWonder
//
//  Created by iMac on 02/08/23.
//  Copyright © 2023 ScriptSun. All rights reserved.
//

import UIKit
import SDWebImage

class ReactionGifCell: UICollectionViewCell {
    
    @IBOutlet weak var gifImageView: SDAnimatedImageView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }
    
    func setReactionGif(gif: String) {
        if let gifURL = Bundle.main.url(forResource: gif, withExtension: "gif") {
            self.gifImageView.sd_setImage(with: gifURL)
        }
    }

}
